Vulnerabilities in Pulse Connect Secure 8.3R5.2